/* --- 全体の背景・テキスト --- */
#youtube_body {
    font-family: Lato;
    width: 100%; /* ページの幅 */
    margin: -20px 0px 0px 0px;
    padding: 0;
    background: #E7E9ED; /* ページの背景色 */
    color: #000000; /* 全体の文字色 */
    font-size: 100%; /* 全体の文字サイズ */
}

a{
    color: #0645BE;
    font-weight:bold;
    text-decoration: none;

}

a:hover {

    text-decoration:underline;

}

/* --- コンテナ --- */
#container {
    border:none;
    margin: 0 auto; /* センタリング */
    background: #E7E9ED; /* メインカラムの背景色 */
    border-left: 1px #c0c0c0 solid; /* 左の境界線 */
    border-right: 1px #c0c0c0 solid; /* 右の境界線 */
    position: relative;
}

/* --- フッタ --- */
#footer {
    font-weight: normal;
    font-size: 13px;
    width: 100%;
    display: inline-block;
    color: #E1E2CF;
    background: #B71C1C;
    opacity: 0.8;
}

/* --- フッタ(各部紹介リンク)--- */
#footer a{
    color: #FFFFFF;
    font-weight: normal;
    text-decoration: none;

}

#footer a:hover {
    text-decoration:underline;
}

/* --- フッタ(カウンター)--- */
#counter{
    color: #898989;
    text-align: left;
    float: left;
}

/* --- フッタ(サイト情報)--- */
#site_inform{
    text-align: center;
}

/* --- フッタ(コピーライト)--- */
#copy_right{
    color: #898989;
    text-align: center;
    float: left;
}

/* --- フッタ(タイムゾーン）---*/
#timezone{
   text-align:right; 
   float: right;
    
}

.sideMenu{
    float: left;
}

.doubleBorder{
    border:double 4px gray;
}

.textArea{
    border:solid 1px gray;
}

.backGroundColor{
    background-color: #e4f5ff;
}

.sidebar {
  height: 100%;
  position: -webkit-sticky; /* Safariに対応する */
  position: sticky; /* 要素を固定/解除する */
  top: 70px; /* 縦方向の閾値 */
}


#header h1 a{
    color: #fff; /* ヘッダの文字色 */
    font-size: 110%;
}

#main {
    padding: 0px 10px;
}

/* --- 統計情報 --- */
.statistics_item {
    padding: 10px 0px;
    color: #ffffff;
    background: #000000;
}
.statistics_value {
    padding: 9px;
    color: #000000;
    background: #ffffff;
}

/* --- ツイートボタン --- */
#tweet_btn {
    display: inline-block;
}

/* --- 言語選択ボタン --- */
#lang_btn {
    display: inline-block;
}

/* --- メニューボタン --- */
.topMenuBar {
    text-align: center;
}

.topMenuBar a {
    text-align: center;
    background-color: #B62222;
    color: #ffffff;
    padding: 0.3em;
    margin: 0.1em;
    border-radius: 10px;
}

.topMenuBar a:hover{
    background-color: #ffffff;
    color: #B62222;
}


.topMenuBar2 {
    width: 100%;
    min-width: 480px;
    margin: 0 auto;
    box-sizing: border-box;
    border: outset 4px #00008b;
}

.topMenuBar2 a {
    text-align: center;
    background-color: #00008b;
    color: #ffffff;
    border: solid 3px #ffffff;
    padding: 5px 0;
    font-size: 120%;
}


/* --- チャンネル内ボタン --- */
.channel_btn_list {
    margin: 25px;
}

/* --- チャンネル内ボタン1 --- */
.channel_btn{
    display: inline-block;
    padding: 0.5em 1em;
    margin: 0.5em;
    text-decoration: none;
    background: #e8e8e8;/*ボタン色*/
    border-bottom: solid 4px #bcbaba;
    color: black;
    border-radius: 10px 10px 10px 10px;
}
.channel_btn:active {/*ボタンを押したとき*/
    -ms-transform: translateY(4px);
    -webkit-transform: translateY(4px);
    transform: translateY(4px);/*下に動く*/
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);/*影を小さく*/
    border-bottom: none;
}


/* --- チャンネル内ボタン2 --- */
.channel_btn_2{
    display: inline-block;
    padding: 0.5em 1em;
    margin: 0.5em;
    text-decoration: none;
    background: #e8e8e8;/*ボタン色*/
    border-bottom: solid 4px #bcbaba;
    color: black;
    border-radius: 10px 10px 10px 10px;
}
.channel_btn_2:active {/*ボタンを押したとき*/
    -ms-transform: translateY(4px);
    -webkit-transform: translateY(4px);
    transform: translateY(4px);/*下に動く*/
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);/*影を小さく*/
    border-bottom: none;
}


/* --- 各チャンネルの表示欄のタイトル ---*/
#channel_title {
    padding: 4.5px 10px;
    font-size: 135%;
    background: #B62222;
    color: #ffffff;
    font-weight: bold;
    border: outset 2.5px #B62222;
    border-radius: 10px 10px 10px 10px;
}

/* --- 各チャンネルの表示欄のタイトル2 ---*/
#channel_title_2 {
    padding: 4.5px 10px;
    font-size: 135%;
    background: #00008b;
    color: #ffffff;
    font-weight: bold;
    border: outset 2.5px #00008b;
    border-radius: 10px 10px 10px 10px;
}

